Subject: Re: CCL:Alternant hydrocarbons and Holism?

From: Tom Sundius <[email-masked]>
Date: Fri, 14 Sep 2001 13:40:13 +0300 (EET DST)

On Fri, 14 Sep 2001, Henry Pang wrote:

> Hi CCL
...
>
> CCL day in and day out is entirely about asking everyone for new and better
> methods of playing with Lego blocks. I am an Australian medical doctor
> studying Masters computational chemistry. My prime interest in CC is to link
> atoms and molecules to the Big Picture of the real world. I worry about the
> dependence of CC on approximations applied to everything in vision. I cannot
> solve the Schrodinger equation. Can you? Should I feel concerned when the
> whole edifice of CC is based only on approximations? I ponder is there an
> important reason for this forced position? Does CC really believe that one
> day, with more funding, it will reach Absolute Truth (whatever that might
> really be) in real terms?

When you were talking about Lego blocks, I began thinking of Isaac Newton,
who once said that he was feeling like a small boy playing with small
pebbles on a sea shore when the whole ocean lay there in front of him.
Yet the mathematical methods he invented had a tremendous impact on
physics, until it was found in the last century that classical mechanics
is just an approximation. But it is quite a good approximation in many
cases as is seen from the successful application of molecular mechanics to
many large molecular systems, although quantum mechanics usually gives
better results for small systems.

   Greetings,

      Tom Sundius

Tom Sundius
University of Helsinki, Dept of Physical Sciences   phone +358-9-191 50672
P.O.Box 64, FIN-00014 Helsinki, Finland             fax   +358-9-191 50610